[srslte-users] Hardware and software requirements for Running srsUE and srsLTE

Sravan Reddy Ch sravanreddych1287 at gmail.com
Wed May 17 10:03:04 UTC 2017


Hi Ismael gomez,
Sorry i couldn't find any in that.

i basically have  pc's with intel xeon processor @3.20 GHz x4
which runs on ubuntu 14.04 LTS with 3.19.0-61-lowlatency kernel

Is this configuration sufficient to run srsLTE and srsUE?

Regards
sravan



On Wed, May 17, 2017 at 3:12 PM, Ismael Gomez <
ismael.gomez at softwareradiosystems.com> wrote:

> Hi sravan, you'll find what you are looking for in the readme:
>
> https://github.com/srsLTE/srsLTE
>
> regards
>
>
> On Wed, 17 May 2017 at 10:52 Sravan Reddy Ch <sravanreddych1287 at gmail.com>
> wrote:
>
>> Hi,
>> What are the hardware and software requirements for installing and using
>> srsLTE and run srsUE as well.
>> I was searching for some document but couldnt find one.
>> can some help me regarding this?
>>
>> Thanks & Regards
>> sravan reddy ch
>> _______________________________________________
>> srslte-users mailing list
>> srslte-users at lists.softwareradiosystems.com
>> http://www.softwareradiosystems.com/mailman/listinfo/srslte-users
>>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.softwareradiosystems.com/pipermail/srslte-users/attachments/20170517/893bcd14/attachment.html>


More information about the srslte-users mailing list